<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAkoSURBVGhDxVhLbxzFGuXfeKZ7ZsIGZDaskOBeWHgssUUoAwt2LHEcB24e5EVCXk6cieMOtpNg
        x48ZPwgOG+7mxlkYORcJISUREoIQsDeRICBCqjjnq+p2dU9Pp2cioKSjPj2KnPOdPv3VV/1U+bNyrXSt
        FBDgcm3H3d/k/przb1bAV8A/Bf8U/Co4UP4E/BPwZfBl8CVwYhFYsGgCDR8oBf68H/hz4LPgs+Az4FfA
        p8GB0hT4x+CXBTUWQAGKANdZ3P1N7q/Z+xXwFXBcUYBCARriFYECNApQKECVl8CXwBfBF8AXwJslDeHK
        b/iqNF/SEK8IFKAhXvlXwK+AT4NPgX8MfhmcuOQHT14ARbMAioZ4EX0VnKIBuK4pnsLLi+AQHwlv4tqA
        oHmIAUpz4LPgEF6aAYd4CofrmuLhvCpdBr8EflFgCqCw3IDoCHBdAPECCBfAdQHE03UBxEsBCyLcAOLp
        OoUL4DqF03HBNADxdJ3CrXgN4dqfBCY6fQJOZJ7E9Sgu3bgO4d6kp7wJYNzLWYAVLlcrPjXrFN0+6yYu
        EB8Jz591ug7xnoLrGsKV95EgR4Q6iUsYGRsXKz4elzAyjIsbmTAubmTcuJjIaH8c+Ai4AARZEXLiEnYY
        NzJP4jojE8alU9cp3rsAHgBjWRFy4hIKl5xTfEbWIV69+b839dQ3U2r6m2n11vW36Hq8NTLvVnierNN1
        iQyEw3UN4RSvvPMsAJuRRCUtLu0i48YljAxc37a4TY/dGtNKKR0u8snbk7o8iwKzOswlEe92mK24bEVG
        +2PAeWAUhZyzBWS5LlGh83TciUyyw2xbqOjxO+PQa9QLwSJ/pB6p1z9/PR4XOt+p6+fBId4bBT8H1N0C
        KJpZp+g2HUYiw5wnsl5ultXEnYmYaEsjfvars4qut8QlR9bpOsVTuH8OvC7ilXeWBWCGyYxLMjJuh0F3
        qcB5in/cOv7/4512GBMXJzIU79c9DeHaGwHO2AKyXBfnbYeRyLC72A5TaUL87YmY01xJ/uDhA/Xy8suu
        64yMxKUj188KdHGkqIpngNNFFMDJMZH1jA4jOylRbiA2t7Njw/Xw0UM9cH2A4pV1nVk3ec+Zdb8OTvEj
        wBkUcFrEq+IwC7iKCLmRcePidBi4Hm1I1nnqzFwUP7g62FWHMXGB8HhktHcaGAZOAScZITOv554cK40K
        nRd3KVIIVpJDvNq5uhOuQ3zoOuNiZpgoLu1dh8AU1ym+eAr8JHCCTwAF5HGdKM+XpadbjW0XnYd443ya
        63S8e9e1d8LiOJ8AT0kZroeTY2W+oqz4aFGspRGn84PXBzNdd1/Sx7o+HHedwovHwY8BH/IJLKGARF8P
        4xLOMBCvJ25JbDIL+EP9oYZWh6IO0/KSwnU7w0TC23UYuk7xFE7XERdGRsF1bcWr4lEUAOFBFBnjemxy
        LM/liw0Xdlz95eaXeu3HtVbcS8EPKbi7pm98d0M3v27qN5pvbEUGwr1jwIcWR4u6eIQFmIN1i+ucHCtz
        iM2tycjp8Bou975bnvYbFzlHkH3/3Rdz3TsKfgT8g6IqfFBAAfwi4GSd4sPJcfTr0eiPuddwuffd8rTf
        uEJ+/7f76pnhZ7SNjIJ4LeIPFwgU0OAnDRsZ56DxbONZ7qD8O//4evXiq3Sdwg0OA4eAg4zQvHyLaZnX
        n555Wt+5fyfmRngNl3vfLU/7jcvlL55/MXKdwguH4P5B4ACfwJx8QIqdkuSggcmxf6VfbTzYSP3PuNz7
        bnnab1whX/tuTflHfC2RgXC4riGc4lVhPwuYRYR40EieTTk1Av1X+/Xmr5v8e3/7Wr+7rl+ov2DiYiKj
        iweA/RbvM0L8bOe4nna8qy5XtfskwuXek//+6Hc18PmAqi3XdG2ppmpL21Vtsaa3L2xXRK0J3gAHavPg
        c7jO4TqL34DaDPiV7eq1qdfUS6MvMestrlN44X3wfQIUMC3fHbcO1RAfP1QD2E37FyVOmQXwevPHm+q5
        C72au2lsQ+KOilHAzjBRa2RPl+6S6DBu1uk64qIoHK5rEb9XgAKmEKHk2ZTzS8oMU21W9eaDx8dp/d66
        7h1DEWkzDDckd1MyfT2tw5i4hJGB8OI+i73AHhSyBwXAcX7lbf8pIzE5VhtVtfHLRsx1riS/eQ9PYvS5
        VNdlQwqdF/FwM6frFA/hqrAb+A8L4Gfq8FDdbobhyOsMYP1ziBOKSIq2NOIsorfea4YvgK4nNyS6ntZh
        3KzTdYkMhIvzRrwqvMcCLkJeMi7u2Js28gLVmZxx+gFxGkGc4jNMPC7JDsO4hJFhXGxkirsNIF5DPIEC
        Jv0gy/W2kyNe0r7pPp0nTqvfrqrKscrWS4rIUHxu1yl6y3Xd816P6nlXgAImUEAi66mHavMdxs7rePS2
        w1SnzDuRFG1pxN9efDseF+Y9Z9aLdNyIV4V3UQDF7xKggHEUkOF64lCt5WuA+SIQHTT6LvWpzV82Mwuo
        36hHrkfCO3C9YF2XAih+SIACLkB2WtZt3jOPd0577LuIOP28Qb2pa/dnuzvLunE9zLqm8MIuiyGLnXwH
        AjwBHqrbu26Od4lTUux4ZztMdaKqfvr5p5YncPf+XdV7ojdynZEJ45In667rFN6zE5wY5BMYQwmJDpPX
        9ZYNCR3m32P/0l98/wULEKx/v65fGX2lvet0vDPXDQYFKGAUTyByHUISrrtZj86m9lCd1tdlQ0LWnx9+
        XhHRS+q4Ls7bl7RT1ykczqueHYLgKQgPpDWa9gjXISYRl3A3jSLjHu+M+NYNyczrWy8pu4wbF7shtesw
        dN2+qIqO28iYAox41TPAAuoowI1LMjJ/wQwjcaHzybiEkUmPiy7scDAgQAEjKKDdp4zsybFr18VxIz7b
        dUYl4TqFw3nV844ABZzxgmTWk3EJsx77ImCzHuvryawnNyTjuokL854z63RcRANSgBFvCziNJ5Czw0SR
        ceOS1dfbdRg3LnkiY+KSBhRwCk8gw3W3w4jjNjJP4robl05dd7l5AidRQCLrsbg4WQ/nl26yHosLC7DC
        82Q9u4ATXg0IID6A6wEiE8D1AMIDCDc4DBwCDgIHLPYDOFRDuMFeYI8BxAcQboCRF8INdgFDFhgDBNiM
        BDscIBr5UKj9CZc2k7ddN0bWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 16240 characters]
        rkJggg==
</value>
  </data>
  <data name="button3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAkoSURBVGhDxZjdbxRHFsXz33imewblIQ+JImEpEnkIyhMveYoQk78giqLFAZIAAcM4GPwd89HG
        mG8bg23ANkqyq2y02fVakDxFYMjGykq7IURIvEQCqnLOrap2dU93z4y92hQ66TsOMuee/vXtqnmheqta
        qyxWIgq1XPNq/2fyedH7OwuoF1DPo55HfRM1VL2B+gbq66ivo55DTc1CM1bXoKshVInC6TAKr6CeQj2F
        ehL1ZdSXUEOVi6gvoD4vqrEBGlAUal1U+z+Tz4v28wLqBdS4ogGFBjTMKwoNaDSg0ICqzqGeQz2Legb1
        DOprFQ3jKrwaqsp0RcO8otCAhnkVXkZ9GfUl1BdRX0B9HjV1Low23gBNswGahnkxfRM1TUNIXdM8jVdn
        UcN8bPwarldhaBpmoMoV1FOoYbwyiRrmaRypa5pH8qpyHvU51GdFpgEaa1kwHQupi2BeBOMipC6CeaYu
        gnlpYEaMG8E8U6dxEVKncSYuugTBPFOncWtew7gOJ6Az7d4BD5mNpB7jsp7UYTyYCFRwBhoPWmzAGper
        NZ/JOk3ns25wgfnYeOusM3WYDxRS1zCugtOiFhBqBxeHjMXFmk/i4pAhLj4yDhcfGR8Xg4wOx6HT0BgU
        FSHk4eImjI/MRlInMg6XdlOn+WAMdQSdKkLIw8UZF85pvgXWN81sUu8tvacm/zWpJ1Ym1FtfvrWGC3m3
        xlthnakLMjCO1DWM07wKTrIBvIwElSxc8pDxcXHIeLi8OPOiXvz3olb449Yz9Ux33+luRCbGRcz7E2YN
        lzVkdHgKOgmdQCPHbQNFqQsqTJ6Je8gUTZiu5S6t7KJ5W6rn6rnu+bZHwbxJvt3UT6KG+eAE6uPQqN8A
        TZN1ms6ZMIIMOW/C+tzqXGYDrNGE6rmDJpzxFlhn6jRP4+Fx1KNiXgWfsQHsYQpxSSPjTxiTesOEmfxh
        kl5zF3vpud2jK2fRRP6EMbh4yNB8OBpoGNfBCDRsGyhKXZK3E0aQYeJ5E4YvJGj7n7frZ8+fxalLgeXX
        gtNyT3upfybS5ZGyKg9DQ2U0wJ1jivW8CWNTF/M0zsRpPvFCshPm6HdHxWheA6yJU/2fdaZeyHo4iprm
        R6BhNDAk5lV5kA3cBEI+Mj4uGRNGcHHI8IXkXkr+dLETpu+7PsGlaPH/15fQRGrCGFwkeR8ZHQxBg9AA
        1E+EzH697Z1jVuqJF5KZMKr/235J2qUuBZareZUH+x/AKZE6DGakTvPlAdT9UB/vABr4X6aenut8UPvv
        9De9E3wm6n/HnWieug76rI7xDvCUVJC6z3r8oBakntwGQJwuZ0LVd7tPAud/uGjav9ql69/Uk6kPJlOn
        8fIx1EehXt6BOTTQZK474zEybsuL1Bu2Aeal1PBC4oM6eHuwsAHW8mD/DU0gdZqncaYOXIiMQuramlfl
        I2gAxqMYGZN6jEt1uqrfX3pfz/80r5ceLunlh8uN+jlD/83Qf5b194++p1n6LFyC09f1JDIwHhyFeq2O
        lHX5UzZgDtaZqXMT5pLxr275n9dbZ/3MLl3/K+5EH+6kl3pwBPWnqHvKqtRTQgP8RiBjrm9d2KqfPn9q
        fpP9xal/IPcfb6fO+hkXa+K094u9iolbZBTMazFfL1Fo4Cq/0jDIxNMFevebd/k7/vC1+nhVh70hU6dx
        ozp0GDpEhKblu5iGuf7OX94pTIvL/7zeOutnXK7+6oevVOClTuOlw0j/ENTNO3BFvkBKnJI4YV6aekmv
        PllN/DJ3dcv/vN4662dcrO/9ck91jnSSdy3IwDhS1zBO86p0kA1MASG+kDIOGtvmt+mVxyv8Xf/3df/R
        fd05snkNF4OMLndDB60OECF+bVcw16vnqurN2Tf19lvbVe1WTUOqtmi1gM/zuFI3Ud/AlbqOeg7XuR2q
        NlvTO2Z2KIqj0QZceAfuPbynNg9vzkydxksHUH8iQgOX5HvHpm9Tbnn9U1LDltcc8dxBQ/Ntyi2veyFt
        Gd+i+ECKUyxn1l25WNN85zCw8Vhn6sBF0ThS12J+vwgNXARC6T0Mz6VZZ1N30MjbObr9S2oPA/P6x8c/
        0l/huv/Lfc3kE7g4ZGC8/InVfmgfGtmHBpA4v+XN/yqDyduDhr9fz04dc9pLnXp9/HWOwjhhKbBc7a6C
        zRCwaZI6zcO4Ku2FPmYD/JraHaoz9jCx8RQyDQcNpG5PSfHma8vpbGy4XM2rYDMEbHJYZ+qCDIxL8sa8
        Kn3EBs7CXhqXNDJpXBrPpmtbXrvthXl5CTVbgs0gsPEnDHFxyBAXi0x5rxHMa5in0MBEGBWlTmTcQSNx
        Ns1JnVvel0df1g9+fZBImitdCzYw3zR1ml5LXXd81KE6PhShgTNoIMV65qHasG6RSbHOLS9St6ck1ft1
        byE2XDCvOweBTQusl5m4Ma9KH6IBmt8jQgPjaKAg9RTrJvGM1OODBrRwd6GwgZWHK2rzgEm+1dRLNnVp
        gOZ3i9DAGGxnsW55Lzze5ezXx5bH6DVzMXmab8q6Sd2xrmm8tMdqt9UuPgMR7gBHY37q5niXQiadOs27
        Le/W6A395LcnidS57v58V3cOdHIPE+PSCut+6jTesQs19QHvwCm0kJow60ldDhrmlCRb3rcvvK0fPHog
        qfOE9fndz/Wrx15tTJ2Jt5e60QciNHACdyBOHUZSqfusx2dTe6j2U/cPGtyA8YUUHA7Ua0Ov6VeOvULW
        1x5SJm8f0nZTp3Ekrzq6RNELMB7JaMx7m3oTJkbGP94Z841bXrNfX3tIOWV8XOwLKW/CMHX7oCombpEx
        DRjzqmMnGxhFAz4uaWR8XNLIZJ+Smu5hBBcmn8bFIZONiy51edopQgMjaCArdeJi57o7VMvZlIlvMHVJ
        3JgvTp2opFKncSSvOv4kQgPDQVQ41z3WE98IeKwnNl/ehGl4IZnUDS7kvUXWmbiYhqQBY942MIQ70OaE
        SeBStIfJmzA+Lq0gY3DJEhoYwB0oSN2fMJK4RWYjqfu4tJu6X5s70I8GUqwncPFYl1MSOV8H6wlc2IA1
        3grrxQ30BTUogvkIqUdAJkLqEYxHMG5Uhw5Dh6Buq4MQDtUwbrQf2mcE8xGMG2HLC+NGe6DdVtgGiPAy
        EnV5AhqtqVT7HfO5maEXNcCQAAAAAElFTkSuQmCC
</value>
  </data>
</root>